<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.515998840332</MDI>
      <MDI key="STATISTICS_MEAN">31.40694708131</MDI>
      <MDI key="STATISTICS_MINIMUM">8.9650001525879</MDI>
      <MDI key="STATISTICS_STDDEV">4.2526751974639</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
